Pasar al contenido principal

Aviso de Firmware: Actualización del firmware de EOS-1D X, Versión 2.0.8

Canon Inc.
Nombre de la compañía de ventas

Anomalías 
La versión 2.0.8 del firmware incorpora las siguientes correcciones:

Se corrige una anomalía que ocurre cuando el ítem del menú "Shutter button half-press" (Presión del botón del obturador hasta la mitad), configurado en "C.Fn5: Operation" > "Custom Controls Menu" (Operación C.Fn5, Menú de controles personalizados), se configuró solo para "inicio de medición"; por lo tanto, si el botón del obturador está presionado hasta la mitad, es posible que inicie el enfoque automático.

Productos afectados

  • EOS-1D X

Asistencia 
La versión 2.0.8 del firmware es para las cámaras con la versión 2.0.7 del firmware o anteriores. Si el firmware de su cámara ya corresponde a la versión 2.0.8, no es necesario actualizarlo.

[ Descargue la versión 2.0.8 del firmware para la EOS-1D X ] 

La actualización del firmware toma aproximadamente siete minutos.

Observaciones:

  • Tan pronto como se actualice la cámara EOS-1D X a la versión 2.0.7, no se podrá restituir a una versión del firmware anterior (de la versión 1.0.2 a la versión 2.0.3).
  • Tan pronto como se actualice la cámara EOS-1D X a la versión 2.0.7 de firmware desde una versión anterior (de la versión 1.0.2 a la versión 2.0.3), se recomienda que se use la aplicación de software*1 más reciente. Algunas de las versiones anteriores de esta aplicación de software no son compatibles con funciones agregadas por el nuevo firmware.
    *1: Versión 2.14.10a o posterior del Utilitario EOS (Sistemas Operativos compatibles: Windows 8/7/7 SP1/VistaSP2/XP SP3, Mac OS X v10.9/10.8/10.7/10.6) / VistaSP2 / XP SP3, Mac OS X v10.9 / 10.8 / 10.7 / 10.6)
    *1: Versión 3.14.46 o posterior de Digital Photo Professional (Sistemas Operativos compatibles: Windows 8/7 /7 SP1/Vista SP2/XP SP3, Mac OS X v10.6/10.7/10.8/10.9)
  • El manual de instrucciones se ha revisado para incluir las mejoras y las correcciones provistas en la versión 2.0.3 o posterior del firmware.
  • Descargue el firmware y el manual de instrucciones más recientes desde nuestro sitio web.
  • Como resultado de esta corrección, las cámaras con la versió 2.0.7 del firmware (o posterior) no podrán leer el "archivo de configuraciones de la cámara" creado en cámaras que ejecutan la versión 2.0.3 (o anterior). Si usted necesita el "archivo de configuraciones de la cámara", créelo después de actualizar a la versión 2.0.7 del firmware (o posterior).

Se les solicita a los usuarios con unidades afectadas que se comuniquen con nuestra línea 800 470 855 Opción 3